html, body {
	margin: 0 auto;
	padding: 0;
}
body {
	background: #000;
	color: #fff;
	font-family: 'Noto Sans JP', serif;
}
#page {}
#tinymce {}


#page input[type=text],
#page input[type=number],
#page select {
	font-size: 12px;
	padding: 4px 6px;
}
#page a,
#tinymce a {
	color: #fff;
}
#page a.button,
#tinymce a.button,
#page button {
	display: inline-block;
	text-align: center;
	padding: 10px 40px;
	background: linear-gradient(90deg, #8a6d2f, #d4af37, #f7e7a1, #d4af37, #8a6d2f);
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-family: 'Noto Serif JP', serif;
	font-size: 14px;
	border: 0 none;
	cursor: pointer;
}
#page h2,
#tinymce h2 {
	padding: 0;
	margin: 0 auto 12px auto;
	font-size: 18px;
}
#page .text-gold,
#tinymce .text-gold {
	background: linear-gradient(90deg, #8a6d2f, #d4af37, #f7e7a1, #d4af37, #8a6d2f);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#page .button.button-normal,
#tinymce .button.button-normal {
	background: #fff7d3;
	color: #000;
}


#page #page-header {
	display: flex;
	padding: 14px 12px;
	justify-content: space-between;
	align-items: center;
}
#page #page-header .logo {}
#page #page-header .logo a {
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page #page-header .logo a img {
	width: 80px;
}
#page #page-header #sub-menu {}
#page #page-header #sub-menu button {
	margin: 0 0 0 auto;
	padding: 8px;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background: none;
	border: none;
	cursor: pointer;
}
#page #page-header #sub-menu button span {
    display: block;
    height: 3px;
    background: #333;
    border-radius: 2px;
}
#page #page-header #sub-menu .menu {
	position: fixed;
	right: 0;
	top: 0;
	z-index: 100;
}
#page #page-header #sub-menu .menu ul {
	position: absolute;
	top: 52px;
	right: -200px;
	width: 200px;
	background: #fff;
	padding: 0;
	text-align: left;
	box-sizing: border-box;
	transition: all 0.2s ease;
	margin: 0 auto;
	padding: 12px 20px;
	list-style: none;
}
#page #page-header #sub-menu .menu ul li {
}
#page #page-header #sub-menu .menu ul li a {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	padding: 6px 0;
}
#page #page-header #sub-menu.active .menu ul {
	right: 0;
}



#page #member-notices {}
#page #member-notices .member-notice-update p {
	background: rgb(255, 255, 255, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.3);
}
#page #member-notices .member-notice-error p {
	background: rgb(255, 100, 100, 0.3);
	border: 1px solid rgba(255, 100, 100, 0.4);
}
#page #member-notices p {
	margin :4px 38px;
	padding: 6px 8px;
	font-size: 12px;
}



#page #content {
	padding: 0 24px 56px 24px;
	position: relative;
}
#page #content img,
#tinymce img {
	max-width: 100%;
	max-height: 500px;
	width: auto;
	height: auto;;
 	vertical-align: top;
}
#page #content .full,
#tinymce .full {
	width: 100vw;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	text-align: center;
}
#page #content .full img,
#tinymce .full img {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
	object-fit: contain;
}
#page #content .entry-header {
	margin: 24px auto;
	font-family: 'Noto Serif JP', serif;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	border-image: linear-gradient(90deg, #8a6d2f, #d4af37, #f7e7a1, #d4af37, #8a6d2f) 1;
}
#page #content .entry-header .entry-title {
	margin: 0 auto;
	padding: 8px;
	text-align: center;
	font-size: 20px;
	background: linear-gradient(90deg, #8a6d2f, #d4af37, #f7e7a1, #d4af37, #8a6d2f);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#page #content .entry-content,
#tinymce {
	font-size: 15px;
	font-family: 'Noto Serif JP', serif;
}
#page #content .entry-content p,
#tinymce p {
	margin: 0 auto 16px auto;
}
#page #content .entry-content p.submit {
	text-align: center;
}
#page #content .entry-content .alignleft {
	display: block;
	margin: 0 auto 0 0;
}
#page #content .entry-content .aligncenter {
	display: block;
	margin: 0 auto;
}
#page #content .entry-content .alignright {
	display: block;
	margin: 0 0 0 auto;
}




#page #content .entry-content .form-field {
	margin: 0 auto 18px auto;
}
#page #content .entry-content .form-field .title {
	margin: 0 auto 14px auto;
	padding: 6px 8px;
	background: rgba(255,255,255,0.2);
}
#page #content .entry-content .form-field .title .require::after {
	content: "必須";
	display: inline-block;
	font-size: 10px;
	padding: 2px 4px;
	margin: 0 auto 0 6px;
	background: rgba(255, 100, 100, 0.4);
}
#page #content .entry-content .form-field .content {
	margin: 0 10px;
}
#page #content .entry-content .form-field .content .description {
	color: #bbb;
	font-size: 12px;
	margin: 4px auto 0 auto;
}
#page #content .entry-content .form-field.form-field-name .content input,
#page #content .entry-content .form-field.form-field-kana .content input {
	width: 100px;
}
#page #content .entry-content .form-field.form-field-phone_num .content input {
	width: 100px;
}
#page #content .entry-content .form-field.form-field-birthday .content input {
	width: 54px;
}
#page #content .entry-content .loading {
	margin: 0 auto 12px auto;
	text-align: center;
	font-size: 22px;
}
#page #content .entry-content .member-info,
#tinymce .member-info {
	background: rgba(255,255,255,0.2);
	padding: 26px 24px 18px 24px;
}
#page #content .entry-content .member-info .kana,
#tinymce .member-info .kana {
	font-size: 11px;
	display: block;
	margin: 0 auto;
	padding: 0 8px;
}
#page #content .entry-content .member-info .name,
#tinymce .member-info .name {
	font-size: 13px;
	display: block;
	margin: 0 auto 20px auto;
	padding: 0 8px;
}
#page #content .entry-content .member-info .name span,
#tinymce .member-info .name span {
	font-size: 16px;
}
#page #content .entry-content .member-info .info-field,
#tinymce .member-info .info-field {
	margin: 0 auto 14px auto;
	padding: 10px 8px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	display: flex;
}
#page #content .entry-content .member-info .info-field .field-title,
#tinymce .member-info .info-field .field-title {
	width: 30%;
	text-align: left;
	font-size: 12px;
	color: rgba(255,255,255, 0.8);
}
#page #content .entry-content .member-info .info-field .field-content,
#tinymce .member-info .info-field .field-content {
	flex: 1;
	text-align: right;
}



#page #content .entry-content .asp_product_item {
	border: 0 none;
	box-shadow: none;
	margin: 0 auto 52px auto;
	padding: 0;
}
#page #content .entry-content .asp_product_item .asp_product_item_thumbnail {
	margin: 0 auto 12px auto;
	text-align: center;
}
#page #content .entry-content .asp_product_item .asp_product_item_thumbnail img {
	float: none;
	width: auto;
	height: auto;
	margin: 0 auto;
}
#page #content .entry-content .asp_product_item .asp_product_name {
	float: none;
	font-size: 18px;
	margin: 0 auto 18px auto;
	padding: 0;
	line-height: 1;
}
#page #content .entry-content .asp_product_item .asp_product_description {
	margin: 0 auto;
	padding: 0;
	border: 0 none;
}
#page #content .entry-content .asp_product_item .asp_price_container {
	margin: 0 auto 12px auto;
	padding: 0;
}
#page #content .entry-content .asp_product_item .asp_all_buttons_container {
	text-align: center;
}
#page #content .entry-content .asp_product_item .asp_all_buttons_container .asp_product_buy_btn,
#page #content .entry-content .asp_product_item .asp_all_buttons_container .blue {
	box-shadow: none;
	border-radius: 0;
	color: #000 !important;
	text-shadow: none;
	height: auto;
	line-height: normal;
}
#page #content .entry-content .asp-thank-you-page-msg-wrap {
	background: none;
	padding: 0;
	margin: 0 auto;
	border: 0 none;
}

@media (max-width: 500px) {

	#page #content .entry-content .asp_product_item .asp_price_container {
        text-align: left;
    }

}



#page #page-footer {
}
#page #page-footer .menu {
	padding: 0;
}
#page #page-footer .menu ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
#page #page-footer .menu ul li {
}
#page #page-footer .menu ul li:first-child {
}
#page #page-footer .menu ul li a {
	text-decoration: none;
	font-size: 12px;
	display: block;
	padding: 12px 16px;
	color: #fff;
}
#page #page-footer .menu ul li a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #a3a3a3;
	content: "\f054";
	display: inline-block;
	margin: 4px 6px 0 auto;
}
#page #copyright {
	text-align: center;
	color: #efefef;
	padding: 28px 0px;
}
#page #copyright p {
	margin: 0 auto;
	padding: 0;
	font-size: 11px;
}


